Did a new install because of many issues on my Raspberry Pi and now the instructions on installing FR24 on new Raspbian Stretch (lLite) doen´t work anymore....